Subject: Ticket Assigned - Quote Request RFQNS0768359 for SPFT Ltd. CRM:0041464
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 08:38:17 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Quote Request RFQNS0768359 for SPFT Ltd. CRM:0041464 
Dear Sir/Madam, 

Attached is our RFQ,
Please quote your best price.
 
We are very interested in buying. I would appreciate it if you can send me the price of a unit as well as discount for bulk orders.
 
I need to make a decision in the next few days, so it is important that I get this information so we can draft the contract as soon as possible. 
  
Waiting for your reply. 

Best regards & Thanks, 
Stepans Tarasovs 
Manager of Technical department 
Mob.tel. +371 25607570 
Maritime Business Service Ltd  
www.mbsparts.com

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5642493